version:
  name: velociraptor
  version: 0.6.2
  commit: 8dd598b2
  build_time: "2021-11-03T02:11:36+10:00"
Client:
  server_urls:
  - https://dfir.lodestonesecurity.com:8017/
  ca_certificate: |
    -----BEGIN CERTIFICATE-----
    MIIDSzCCAjOgAwIBAgIQYFZCT7e8KIbTYO3mB0Ic8TANBgkqhkiG9w0BAQsFADAa
    MRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwHhcNMjMwOTIzMDEzNzQyWhcNMzMw
    OTIwMDEzNzQyWjAaMRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwggEiMA0GCSqG
    SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDPH/OeUMh4SvsJx4OUOiSsYRFwI+uQUSAl
    4qPJtm3NpJtwSO9LUcLr2JWEF/LeDrEsdY8VRmTCUXnJm/MMipSNz/Vl+HnFEp5E
    AHgdj79W/8hEk++yFq0MWvL0Sd7QleGLCvBuUOs//JcLfTusJ6HT2g47L+BTHAjv
    jpFm5WzejksaitOcovoY3FQ+cgwyK46KKTo3TLQgjAAJtsckj3NBhM3dpnYi/tsg
    3cVVypLif7LadsX84IQnzBk65BB7kkWyA/MTAL+QNk1CQxVsIfxDu9xTX9+nGQmH
    f8a1hYAAn0v1lmbgRnQd1UC6YPITG4wMYT+q05HDRpL2vpllIkmXAgMBAAGjgYww
    gYkwDgYDVR0PAQH/BAQDAgKkMB0GA1UdJQQWMBQGCCsGAQUFBwMBBggrBgEFBQcD
    AjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBSjsom64VFi3Sy6tXH+1Z0OZYdx
    fjAoBgNVHREEITAfgh1WZWxvY2lyYXB0b3JfY2EudmVsb2NpZGV4LmNvbTANBgkq
    hkiG9w0BAQsFAAOCAQEAqluLnj3PIO10D/MAEF0OSGUceylQ11HJOkP+ypblnnEI
    pXfuKJZILabgxadVsZk1YaRcZu74aUO0VAm7Kc5Agd8PqSXLfL+9cVsaERZrhhSa
    R1/Yj0i1luNArTZeV/pCVukz6sMj+U2fbS+eAuR1RtuJD8+F85NFA+pnrfRkhnrQ
    Y1RamzLBfxR95Fw/mea2hTvssPZP8K1hYvc+rlOwtvWJpkVw2mJSwlZ8hXKDgt/U
    Q9dbZ3OFEvkf9jVbuR0V9Bsl5fZeBDUIjbjARfLnCjM1O+FJgM1KU4EdiZ1S5NhU
    kuXxlppcFim1ZUPi0gMjzBihIa2w0yD9HhShZlumuA==
    -----END CERTIFICATE-----
  nonce: l1uKypVgJJU=
  writeback_darwin: /etc/velociraptor.writeback.yaml
  writeback_linux: /etc/velociraptor.writeback.yaml
  writeback_windows: $ProgramFiles\Velociraptor\velociraptor.writeback.yaml
  tempdir_windows: $ProgramFiles\Velociraptor\Tools
  max_poll: 60
  windows_installer:
    service_name: Velociraptor
    install_path: $ProgramFiles\Velociraptor\Velociraptor.exe
    service_description: Velociraptor service
  darwin_installer:
    service_name: com.velocidex.velociraptor
    install_path: /usr/local/sbin/velociraptor
  version:
    name: velociraptor
    version: 0.6.2
    commit: 8dd598b2
    build_time: "2021-11-03T02:11:36+10:00"
  use_self_signed_ssl: true
  pinned_server_name: VelociraptorServer
  max_upload_size: 5242880
  local_buffer:
    memory_size: 52428800
    disk_size: 1073741824
    filename_linux: /var/tmp/Velociraptor_Buffer.bin
    filename_windows: $TEMP/Velociraptor_Buffer.bin
    filename_darwin: /var/tmp/Velociraptor_Buffer.bin
